package com.hmsoft.model.request;

import java.io.Serializable;

/**
 * 
 * @author zq
 *
 */
public class LogoutRequest implements Serializable {

	private static final long serialVersionUID = -473104082250660603L;
	protected String userName;
	
	public LogoutRequest() {
		
	}
	
	public LogoutRequest(String userName) {
		this.userName = userName;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}
}
